<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Operator_modules_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('msOperatorModules');
		$this->set_pk('fidOperator','fidMenu','fidModules');
		$this->set_log(false);
    }	
		
}